{
  "bboxMode": 2,
  "collisionKind": 1,
  "type": 0,
  "origin": 9,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 455,
  "bbox_right": 1192,
  "bbox_top": -3,
  "bbox_bottom": 2504,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1600,
  "height": 2516,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"71f3a343-46e3-4f5f-848e-f68036ef1355","path":"sprites/spr_perso4/spr_perso4.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"71f3a343-46e3-4f5f-848e-f68036ef1355","path":"sprites/spr_perso4/spr_perso4.yy",},"LayerId":{"name":"5db5f022-f467-4968-87de-ea77dd356d72","path":"sprites/spr_perso4/spr_perso4.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_perso4","path":"sprites/spr_perso4/spr_perso4.yy",},"resourceVersion":"1.0","name":"71f3a343-46e3-4f5f-848e-f68036ef1355","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_perso4","path":"sprites/spr_perso4/spr_perso4.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"2d08b458-2cf2-4348-913d-1b3a7840fd45","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"71f3a343-46e3-4f5f-848e-f68036ef1355","path":"sprites/spr_perso4/spr_perso4.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 838,
    "yorigin": 2486,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_perso4","path":"sprites/spr_perso4/spr_perso4.yy",},
    "resourceVersion": "1.3",
    "name": "spr_perso4",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"5db5f022-f467-4968-87de-ea77dd356d72","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_perso4",
  "tags": [],
  "resourceType": "GMSprite",
}